.input-message {
    width: 650px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid orange;
    color: black;
    text-align: center;
}
.input-message :focus-within {
    border: 1px solid orange;
}
label {
    font-size: 25px;
    color: blue;
}